# Roundcube Image

![ ](https://drone.r3pek.org/api/badges/r3pek/docker-roundcube/status.svg  "Build Status") ![ ](https://img.shields.io/docker/pulls/r3pek/roundcube.svg  "Docker Pulls") ![ ](https://img.shields.io/docker/stars/r3pek/roundcube.svg  "Docker Stars")

This image is derived from the [Instrumentisto Roundcube Image](https://hub.docker.com/r/instrumentisto/roundcube/) 

It works in everything like the parent image, being the main difference that you can add plugins to be installed at boot time in the file */app/composer.json*.
Basically, what I do, is to create a *Docker Config* with the composer.json content and mount it on the unformentioned directory. Something like this:

	configs:
	    - source: composer
	      target: /app/composer.json

This way, you can install the plugins you want for your Roundcube instalation. Don't forget to also mount the config files if the plugins you install need them.

# Quick Reference
* Where to file issues / suggestions
https://code.r3pek.org/r3pek/docker-roundcube/issues

* Maintained by
[r3pek](https://code.r3pek.org/r3pek/)

* Source repository
https://code.r3pek.org/r3pek/docker-roundcube/
